<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Playlist.Add</key>
	<string>Añadir lista</string>
	<key>Playlist.AddSongs</key>
	<string>Añadir a otra lista</string>
	<key>Playlist.AddTo</key>
	<string>Añadir a una lista</string>
	<key>Playlist.CreateNew</key>
	<string>Crear lista</string>
	<key>Playlist.Delete</key>
	<string>Borrar lista</string>
	<key>Playlist.Duplicate</key>
	<string>Duplicar lista</string>
	<key>Playlist.DuplicateExt</key>
	<string>Importar</string>
	<key>Playlist.DuplicateExternal</key>
	<string>Importar lista de reproducción de la biblioteca de la app Música</string>
	<key>Playlist.EmptyParagraph</key>
	<string>Mantén pulsados los elementos de tu biblioteca y usa el menú, o arrástralos y suéltalos aquí.</string>
	<key>Playlist.EmptyTitle</key>
	<string>Añade música a tu lista</string>
	<key>Playlist.External</key>
	<string>Biblioteca de la app Música</string>
	<key>Playlist.External.CannotEditMessage</key>
	<string>Esta es una lista de reproducción de la biblioteca de la app Música, que no se puede editar desde fuera de la app Música. Para hacer cambios, impórtala.

La lista de reproducción resultante de la importación no se sincronizará con la app Música.</string>
	<key>Playlist.External.CannotEditTitle</key>
	<string>Importar lista de reproducción para editar</string>
	<key>Playlist.Externals</key>
	<string>Listas de la app Música</string>
	<key>Playlist.History</key>
	<string>Escuchadas recientemente</string>
	<key>Playlist.HistoryPlaceholder</key>
	<string>Aquí habrá un historial de las últimas 50 canciones que hayas escuchado.</string>
	<key>Playlist.Instant</key>
	<string>Lista Instantánea</string>
	<key>Playlist.Manage</key>
	<string>Gestionar lista de reproducción</string>
	<key>Playlist.Name</key>
	<string>Nombre de lista</string>
	<key>Playlist.New</key>
	<string>Nueva lista</string>
	<key>Playlist.NewFromSelection</key>
	<string>Nueva lista de reproducción desde la selección</string>
	<key>Playlist.RecentlyAdded</key>
	<string>Agregadas recientemente</string>
	<key>Playlist.RemoveFrom</key>
	<string>Quitar de la lista de reproducción</string>
	<key>Playlist.Rename</key>
	<string>Renombrar lista</string>
	<key>Playlist.SelectToDuplicate</key>
	<string>Elige una lista de reproducción para importar:</string>
	<key>Playlist.Sort.Ascending</key>
	<string>Ascendente</string>
	<key>Playlist.Sort.DateAdded</key>
	<string>Fecha añadida</string>
	<key>Playlist.Sort.Descending</key>
	<string>Descendente</string>
	<key>Playlist.Sort.Manual</key>
	<string>Manual</string>
	<key>Playlist.Unnamed</key>
	<string>Lista de reproducción sin nombre</string>
	<key>Playlist.Utility</key>
	<string>Listas de reproducción útiles</string>
	<key>SmartPlaylist.History</key>
	<string>Historial</string>
	<key>SmartPlaylist.MostLikedArtists</key>
	<string>Artistas con más Me gusta</string>
	<key>SmartPlaylist.MostPlayed</key>
	<string>Más escuchadas</string>
	<key>SmartPlaylist.MostPlayedAlbums</key>
	<string>Álbumes más escuchados</string>
	<key>SmartPlaylist.MostPlayedArtists</key>
	<string>Artistas más reproducidos</string>
	<key>SmartPlaylist.MostPlayedFormatted</key>
	<string>Más escuchadas %@</string>
	<key>SmartPlaylist.MostPlayedSongs</key>
	<string>Más escuchadas</string>
	<key>SmartPlaylist.MostSkipped</key>
	<string>Más saltadas</string>
	<key>SmartPlaylist.RandomAlbums</key>
	<string>Álbumes aleatorios</string>
	<key>SmartPlaylist.RandomArtists</key>
	<string>Artistas aleatorios</string>
	<key>SmartPlaylist.ReceivingSongs</key>
	<string>Recibiendo canciones</string>
	<key>SmartPlaylist.RecentlyAdded</key>
	<string>Agregadas recientemente</string>
	<key>SmartPlaylist.RecentlyAddedAlbums</key>
	<string>Agregados recientemente</string>
	<key>SmartPlaylist.RecentlyAddedPlaceholder</key>
	<string>Aquí aparecerán las últimas 50 canciones que hayas agregado a tu biblioteca.</string>
	<key>SmartPlaylist.SkippedSongs</key>
	<string>Canciones excluidas</string>
	<key>SmartPlaylist.SkippedSongsPlaceholder</key>
	<string>Excluye canciones de Mezclar todo manteniéndolas pulsadas y seleccionando Gestionar.</string>
	<key>SmartPlaylist.SongsImported</key>
	<string>Canciones importadas</string>
</dict>
</plist>
